<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
	<body>
		<h1 align="center" id="top">You are at the activity/music/reviews page</h1>

		<img src="../images/cat4.jpeg" height="400" width="500">

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>